# -*- coding: utf-8 -*-

"""
post-build KDB - post build
~~~~~~~~~~~~~~~~~~~

Tool project to clean build project files

:copyright: (c) 2022 sh-edraft.de
:license: MIT, see LICENSE for more details.

"""

__title__ = 'post_build'
__author__ = 'Sven Heidemann'
__license__ = 'MIT'
__copyright__ = 'Copyright (c) 2022 sh-edraft.de'
__version__ = '1.0.0'

from collections import namedtuple


# imports: 

VersionInfo = namedtuple('VersionInfo', 'major minor micro')
version_info = VersionInfo(major='1', minor='0', micro='0')
